/* CSS Document */


button.accordion {
    background-color: #ffffff;
    color: #E95807;
    cursor: pointer;
    padding-top: 2vw;
    padding-right: 2vw;
    padding-left: 2vw;
    padding-bottom: 2vw;
    width: 100%;
    border: none;
    text-align: right;
    outline: none;
    font-family: Marcellus;
    font-size: 100%;
    transition: 0.4s;
}

	button.accordion.active, 
	button.accordion:hover {
}

div.panel {
    padding-top: 0;
    padding-right: 2vw;
    padding-left: 2vw;
    padding-bottom: 0;
    width: 96%;
    background-color: #F6F4F3;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    font-family: Marcellus;
    line-height: 140%;
    text-align: justify;
    color: #000000;
}			
